/* como no hay cabecera ni pie por el momento (08/01/2004) hay que declarar en el BODY el cuelpo de la letra*/

BODY {
	font: 10px Verdana, Arial, Geneva, Helvetica, sans-serif;
}

/*- - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - -- - --estilos comunes- - - - - - - - - - - - - - - -- - -- - - - - - - - - - - - - - - */
HR{
	color: #212b8e;
	background-color: #212b8e;
	height: 1px;
}
.iconovideo{
	text-align:center;
}
ul{
	margin-left:23px;
	margin-bottom:15px;
	margin-top:10px;
	padding:0px;
}
.listanoticias{
	list-style:square;
	list-style-type : square;
	text-indent:0px;
	margin-bottom:8px;
	font-size:11px;
	color:#000;
}
.tdespacio{
	padding-right: 20px;
}
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color : White;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
}
.ruta{
	font-size: 10px;
	color: #000;
	text-decoration: none;
	padding-top:4px;
}
/*- - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - -- - --fotos- - - - - - - - - - - - - - - -- - -- - - - - - - - - - - - - - - */
.foto{
	border: solid 1px #000;
}
.columna2 .foto{
	border: solid 1px #000;
	margin-top: 5px;
	margin-bottom: 10px;
}
.fotoizquierda{
	border: solid 1px #000;
	float: left;
	margin-right: 5px;
	margin-bottom : 2px;
}
.fotoderecha{
	border: solid 1px #000;
	float: right;
	margin-left: 5px;
}
.fotoizquierda_imprimir{
	float: left;
}
.fotoderecha_imprimir{
	float: right;
}
.fototitularizq{
	border: solid 1px #000;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}
.alojaanalisis{
	display:table-cell; /* - - este es el parche de moda para que el analisis de default.asp no pise las opiniones - - -*/
	height:0px;
	margin-bottom:8px;
}
.fotoanalisis{
	border: solid 1px #000;
	margin-top: 10px;
	float: right;
}
.titularsecundario{
	margin-bottom:10px;
}
.hoyen{
	background-color: #000;
	color:#FFF;
	padding-left:5px;
	font-weight:bold;
	vertical-align:middle;
	font-size:13px;
	border: solid 1px #000;
	display:block;
}
.dentrohoyen {
	display: table;
	height: 0;
	color: #212B8E;
	padding:5px;
	font-size:10px;
	font-weight:bold;
	border: solid 1px #000;
	margin-bottom:10px;
}
.logocnn{
	vertical-align:middle;
	border: 0px;
}
/*- - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - -- - --titulares - - - - - - - - - - - - - - -- - -- - - - - - - - - - - - - - - */
.cargo{
	font-size: 10px;
	color: #000;
	font-style: italic;
	margin-bottom:10px;
	height:0px;
	display:table-cell;
	text-decoration:none;
}
.titular, .titularpeqseccion{
	font-size: 11px;
	color: #000;
}
.titularpeqseccion{
	font-size:14px;
}
.titulardescarga {
	font-size: 9px;
	color:#212b8e;
	margin-bottom:3px;
	display:block;	
}
.urgente{
	font-size: 10px;
	font-weight: bold;
	color: White;
	background-color : #212b8e;
	font-size: 14px;
	padding : 4 4 4 4;	
}
td.urgente{
	background-color : #711fee;
	padding : 3 3 3 3;
}
.titular_imprimir{
	font-size: 20px;
	font-weight: bold;
	color: Navy;
}
.titular:hover{
	color: #212B8E;
}
.titularpeqseccion:hover{
	color: #212B8E;
}
.titularesgraficos{
	display:block;
	margin-top:15px;		
	margin-bottom:5px;
}
.cajabreves .titular{
	margin-bottom:10px;
	display:block;
	clear : left;
}
.columna .titular{
	margin-bottom:10px;
	display:block;
}
.columna2 .titular{
	margin-bottom:10px;
	display:block;
}
.cuerpo .titular{
	font-weight: bold;
	color: #212b8e;
}
.cajaencuesta .titular{
	font-weight: bold;
	color: #212b8e;
}
.cajaopinion .titular{
	font-weight: bold;
	color: #FFF;
	display:block;
}
.cajaazul .titular{
	font-weight: bold;
	color: #212B8E;
	margin-bottom:5px;
	display:block;
}
.cajaazul .titular:hover{
	color: Black;
}
.envia{
	text-decoration:none; 
	font-family:Verdana;
	font-size:12px;
	color:#00eeFF;
	/*background:#1133ee;*/
	font-weight:bold;
	margin-top:6px;
	background-image : url(../../media/espacio.gif);
}
.envia:hover{
	border-top: 2px solid blue;
	border-bottom: 2px solid blue;
}
.botonEnviarForo{
	background:#FFFFFF;
	border:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bolder;
	text-align:left;
	color:#333399;
}
.noticia1 .titular {
	font-size: 16px;
}
.noticia2{
	height:0px;
	display:table-cell;
	margin-bottom: 8px;
	clear:left;
}
.noticia3{
	margin-bottom:8px;
	display:block;
	clear:left;
}
.sangria {
	clear: left;	
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom:10px;
}
.sangria .titular{
	display : inline;
}
.cajaazul .breves{
	display: block;
	margin-bottom: 10px;
}
#desarrollo  {
/*	font-size:18px;
	border-bottom: solid 1px #343499;
	background:yellow;*/
}
.seccion, .seccionvideo{
	font-variant:small-caps;
	letter-spacing: -1px;
	font-weight: bolder;
	font-size: 12px;
	color:#343499;
	font-family:Verdana,Arial,Sans;
	border-bottom:solid 2px #343499;
	vertical-align:top;
	margin-top:5px;
	margin-bottom:5px;
}
.seccion a{
	text-decoration:none;
	color:#343499;
	border:0px;
}
.seccionvideo{
	border-bottom:solid 1px #343499;
}
.lado_seccion{
	border-bottom:solid 1px #343499;
	display:inline;	
	font-weight: bolder;
	font-size:120%;
	vertical-align:top;
}
#paddingBajo {
	padding-bottom:4px;
}
#paddingDerecho {
	padding-right:10px;
}
#paddingIzquierdo {
	padding-left:10px;
}
/*- - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - -- - cuerpo - - - - - - - - - - - - - - -- - -- - - - - - - - - - - - - - - */
.cuerpo, .cuerpoportada{
	margin-top: 15px;
	font-size: 11px;
	color: #000;
}
.cuerpoportada{
	font-size:12px;
}
a.cuerpo:hover{
	color: #212B8E;
}
.cuerpo .entradilla{
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: bold;
}
.cuerpo .enlacesrelacionados{
	font-size: 10px;
	color:#212b8e;
	margin-bottom:3px;
	/*display:block;*/
}
.cuerpo .enlacesrelacionados:hover{
	font-size: 10px;
	color: Maroon;
}
.cuerpo_imprimir{
	font-size: 12px;
	color: #000;
}
.cuerpo_imprimir .entradilla{
	font-weight: bold;
}
/*- - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - -- - -cajas - - - - - - - - -- - --- - - - - - - - -- - - - - - - - - - - - - - - */
.cajadescarga{
	font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	padding:5px;
	background-color:#FFF;
	margin:5px;
	border: solid 1px #000;
}
.cajaimprimir{
	color: #000;
	padding:5px;
}
.cajainfo{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	padding:5px;
	background-color:#FFF;
	margin:5px;
	border: solid 1px #000;
}
.cajaopinion{
	font-size: 10px;
	color: #FFF;
	background-color: #212B8E;
	border: solid 1px #000;
	padding:3px;
	display:block;
}
.cajaencuesta{
	font-size: 10px;
	background-color: Silver;
	border: solid 1px #000;
	padding:3px;
}
.columna{
	padding: 5px;
	margin-left: 8px;
	background-color: #D8EBEB;
	border: 1px solid #000;
}
.columna2{
	padding : 3px;
	margin-left: 8px;
}
.cajaazul{
	font-size: 10px;
	background-color: #A2D1DF;
	border: solid 1px #000;
	padding:7px;
}
/*- - - - - - - - - - - - - - - -- - - - - - - - - - - - - - - - - -- - otros - - - - - - - - - - - - - - -- - -- - - - - - - - - - - - - - - */
.banner{
	border: solid 1px #000;
	margin-bottom: 10px;
}
.bannercentral{
	border: solid 1px #000;
	margin: 10px;
}
.copyeconomia {
	color : #006633;
	font-size: 10px;
	margin-bottom :10px;
}
/* tuopinion */
.tuopinion{
	margin-left:70px;
	border:solid 1px blue;
	background:#d4d4e1;
}
.fondocelda{
	background-image:url(http://www.csatelite.es/media/noticias/_rcs/bg_rayas.jpg);
	width:44px;
}
.alojadentro{
	margin-left:20px;
}
.textoazul{
	color:#333399;
	font-size:10px;
	font-weight:bold;
	margin-top:15px;
}
.textarea{
	border: solid 1px #000;
	font-size:10px;
	font-family:verdana, arial;
}

/*-- Pinta video --*/
.columna2 .cajavideo{
	width: 281px;
	text-align: center;
	display: block;
}

/* -- INICIA ETIQUETAS DE TEXTO ENFATIZADO -- */
/* -- 	indice de estilos por etiqueta:
				STRONG - Muy Importante
				EM - Importante		
				SMALL - Poco relevante
				I - Literal
				.sangrado - Sangría de texto. Aplicado a Párrafo
				.sogecable - Para el texto sogecable. Aplicado a SPAN
				.sumario - Para los extractos de entrevista.
--*/
STRONG{ font-size: 1em; font-weight: bold; /*font-variant: small-caps;*/ }
EM { font-size: 1em; font-style: normal; font-weight: bold; }
SMALL{ font-size: 9px; color: #606060; }
CITE{ font-style: italic; }
.sogecable{ font-weight: bold; color: Maroon; }
.sangrado{ text-indent: 15px; }
.sumario{ display: block; float: right; width: 50%; padding: 1em; margin: 0.5em; font-weight: bold; font-style: italic; border: 1px solid #DADADA; text-align: center; }
TABLE{ font-size: 11px; }
/*